## pysilc 0.5

=== debian/changelog ===
pysilc (0.5-1) unstable; urgency=low

  * Initial release (Closes: #564605)

 -- Stefano Rivera <stefano@rivera.za.net>  Thu, 28 Jan 2010 13:02:23 +0200
