=== debian/control ===
Source: pysilc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefano@rivera.za.net>
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.6), libsilc-dev,
 python-all-dev, python-all-dbg
XS-Python-Version: >= 2.5
Standards-Version: 3.8.4
Homepage: http://www.liquidx.net/pysilc/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pysilc/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pysilc/trunk/

Package: python-silc
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python bindings for SILC
 PySilc is a near-complete set of Python bindings for creating SILC clients
 using the silc-toolkit. It allows developers to write simple bots and clients
 for connecting to SILC servers.
 .
 SILC (Secure Internet Live Conferencing) is a network protocol designed to
 provide end-to-end security for conferencing services. SILC has a command set
 and a user interface similar to IRC, but the network protocol is completely
 different as it supports public key strong cryptography and a different
 network model.

Package: python-silc-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends},
 python-silc (= ${binary:Version}), python-dbg
Description: Python bindings for SILC (debug extension)
 PySilc is a near-complete set of Python bindings for creating SILC clients
 using the silc-toolkit. It allows developers to write simple bots and clients
 for connecting to SILC servers.
 .
 This package contains the extensions built for the Python debug interpreter.
