=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_strip:
	dh_strip --dbg-package=python-silc-dbg
	cd debian/*-dbg/usr/lib/debug/usr/lib && mv pyshared pymodules
