=== debian/watch ===
version=3
opts=downloadurlmangle=s/prdownload/download/ \
	http://developer.berlios.de/project/showfiles.php?group_id=6260 \
	http://prdownload.berlios.de/python-silc/pysilc-(.*).tar.bz2
